@charset "UTF-8";
/* ===================================================================
CSS information
 file name  :tgs2019.css
 style info :TGS2019ページのスタイル
=================================================================== */
#wrap {
  background-image: url(/yw-switch/img/top/bg_jibanyan_pc.png), url(/yw-switch/img/top/bg_orange.gif);
  background-repeat: no-repeat,repeat; }
  @media screen and (min-width: 751px) {
    #wrap {
      background-position: center 54px,0 0;
      background-size: 70%,auto; } }
  @media screen and (min-width: 1200px) {
    #wrap {
      background-size: auto,auto; } }
  @media screen and (max-width: 750px) {
    #wrap {
      background-position: center 10vw,0 0;
      background-size: 88%,auto; } }
  #wrap header .inner .l5Logo {
    float: left; }
    @media screen and (max-width: 750px) {
      #wrap header .inner .l5Logo {
        padding-bottom: 0; } }
  #wrap header .inner .goTop {
    float: right; }
    @media screen and (min-width: 751px) {
      #wrap header .inner .goTop {
        width: 150px;
        padding-top: 5px; } }
    @media screen and (max-width: 750px) {
      #wrap header .inner .goTop {
        width: 28%;
        padding: 1.4vw 2vw 0 0; } }
  @media screen and (min-width: 751px) {
    #wrap #content {
      font-size: 1.8vw;
      padding-top: 4vw; } }
  @media screen and (min-width: 1200px) {
    #wrap #content {
      font-size: 20px;
      padding-top: 40px; } }
  @media screen and (max-width: 750px) {
    #wrap #content {
      font-size: 3.4vw;
      padding-top: 4vw; } }
  #wrap #content h1 {
    position: relative;
    z-index: 9999; }
    @media screen and (min-width: 751px) {
      #wrap #content h1 {
        width: 84%;
        margin: 0 auto 4vw; } }
    @media screen and (min-width: 1200px) {
      #wrap #content h1 {
        width: 985px;
        margin: 0 auto 40px; } }
    @media screen and (max-width: 750px) {
      #wrap #content h1 {
        width: 96%;
        margin: 0 auto 5vw; } }
  #wrap #content .box {
    background-image: url(/yw-switch/tgs2019/img/bg_box_top.png), url(/yw-switch/tgs2019/img/bg_box.png);
    background-repeat: no-repeat,repeat;
    background-position: center top,0 0;
    text-align: center;
    position: relative; }
    @media screen and (min-width: 751px) {
      #wrap #content .box {
        border-radius: 8px;
        background-size: 100%,auto;
        width: 96%;
        margin: 0 auto 4vw; } }
    @media screen and (min-width: 1200px) {
      #wrap #content .box {
        background-size: auto,auto;
        width: 1160px;
        margin: 0 auto 40px; } }
    @media screen and (max-width: 750px) {
      #wrap #content .box {
        background-size: 150%,auto;
        margin-bottom: 4vw; } }
    #wrap #content .box .jibanyan {
      position: absolute; }
      @media screen and (min-width: 751px) {
        #wrap #content .box .jibanyan {
          width: 21%;
          top: -6vw;
          left: -2vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box .jibanyan {
          width: 240px;
          top: -60px;
          left: -20px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box .jibanyan {
          width: 26%;
          top: -6vw;
          left: 0vw; } }
    #wrap #content .box .wisper {
      position: absolute; }
      @media screen and (min-width: 751px) {
        #wrap #content .box .wisper {
          width: 13%;
          top: -6vw;
          right: 2vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box .wisper {
          width: 140px;
          top: -70px;
          right: 20px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box .wisper {
          width: 16%;
          top: -6vw;
          right: 1vw; } }
    #wrap #content .box .keta {
      position: absolute; }
      @media screen and (min-width: 751px) {
        #wrap #content .box .keta {
          width: 30%;
          top: 18vw;
          right: 2vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box .keta {
          width: 351px;
          top: 210px;
          right: 20px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box .keta {
          width: 42%;
          top: 24vw;
          right: 3vw; } }
    #wrap #content .box .tsuchinoko {
      position: absolute; }
      @media screen and (min-width: 751px) {
        #wrap #content .box .tsuchinoko {
          width: 12%;
          top: 65vw;
          left: 6vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box .tsuchinoko {
          width: 129px;
          top: 756px;
          left: 100px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box .tsuchinoko {
          width: 18%;
          top: 87vw;
          left: 53vw; } }
    #wrap #content .box #main {
      position: relative;
      z-index: 9999; }
      @media screen and (min-width: 751px) {
        #wrap #content .box #main {
          padding: 2vw 0 4vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #main {
          padding: 20px 0 40px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #main {
          width: 96%;
          padding: 4.4vw 0;
          margin: 0 auto; } }
      @media screen and (min-width: 751px) {
        #wrap #content .box #main h2 {
          width: 72%;
          margin: 0 auto 5vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #main h2 {
          width: 865px;
          margin: 0 auto 50px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #main h2 {
          width: 96%;
          margin-bottom: 8vw; } }
      #wrap #content .box #main h6 {
        font-family: "FOT-ロダンNTLG Pro UB", "NewRodinPro-B", "ヒラギノ角ゴ Pro W3";
        color: #ff0000;
        text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff, 2px 0px 1px #fff, 0px 2px 1px #fff, -2px 0px 1px #fff, 0px -2px 1px #fff; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #main h6 {
            font-size: 3.4vw;
            margin-bottom: 2.4vw;
            line-height: 1.4; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #main h6 {
            font-size: 40px;
            margin-bottom: 30px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #main h6 {
            text-align: left;
            font-size: 4.4vw;
            margin-bottom: 2vw;
            line-height: 1.6; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #main p {
          text-align: left; } }
    #wrap #content .box #play {
      position: relative;
      z-index: 9998; }
      @media screen and (min-width: 751px) {
        #wrap #content .box #play {
          padding: 0 5.2vw 7vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #play {
          padding: 0 80px 70px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #play {
          width: 96%;
          margin: 0 auto;
          padding-bottom: 6vw; } }
      @media screen and (min-width: 751px) {
        #wrap #content .box #play h3 {
          margin-bottom: 2.6vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #play h3 {
          margin-bottom: 30px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #play h3 {
          margin-bottom: 2.6vw; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #play p {
          text-align: left; } }
      @media screen and (min-width: 751px) {
        #wrap #content .box #play ul {
          padding: 3vw 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          -webkit-box-align: stretch;
          -ms-flex-align: stretch;
          align-items: stretch; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #play ul {
          padding: 30px 0; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #play ul {
          padding: 3vw 0; } }
      @media screen and (min-width: 751px) {
        #wrap #content .box #play ul li {
          width: 49%; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #play ul li {
          margin-bottom: 3vw; } }
      #wrap #content .box #play .present {
        position: relative;
        z-index: 9998;
        margin: 0 auto; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #play .present {
            width: 70%; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #play .present {
            width: 783px; } }
      #wrap #content .box #play .youkaiL {
        position: absolute; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #play .youkaiL {
            width: 32%;
            bottom: -2vw;
            left: 2vw; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #play .youkaiL {
            width: 406px;
            bottom: -32px;
            left: -56px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #play .youkaiL {
            z-index: 9999;
            width: 38%;
            bottom: -2vw;
            left: -1vw; } }
      #wrap #content .box #play .youkaiR {
        position: absolute; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #play .youkaiR {
            width: 36%;
            bottom: -3vw;
            right: 1.6vw; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #play .youkaiR {
            width: 425px;
            bottom: -40px;
            right: -40px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #play .youkaiR {
            z-index: 9999;
            width: 44%;
            bottom: -2vw;
            right: -1vw; } }
    #wrap #content .box #info {
      position: relative;
      z-index: 9999;
      background: #00a0e9;
      border-top: solid 10px #ffea00;
      border-bottom: solid 10px #ffea00; }
      @media screen and (min-width: 751px) {
        #wrap #content .box #info {
          padding: 1vw 0 2vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #info {
          padding: 10px 0 20px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #info {
          padding: 2vw 0 4vw; } }
      #wrap #content .box #info h4 {
        font-family: "FOT-ロダンNTLG Pro UB", "NewRodinPro-B", "ヒラギノ角ゴ Pro W3";
        color: #fff;
        text-shadow: rgba(0, 0, 0, 0.2) 2px 2px 0;
        letter-spacing: -0.06em; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #info h4 {
            font-size: 3.6vw;
            margin-bottom: 1vw; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #info h4 {
            font-size: 40px;
            margin-bottom: 1px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #info h4 {
            font-size: 8vw;
            margin-bottom: 4vw;
            line-height: 1.3; } }
      #wrap #content .box #info .inner {
        background: #fff;
        border-radius: 10px;
        margin: 0 auto;
        text-align: left; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #info .inner {
            width: 90%;
            padding: 2vw;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            -webkit-box-align: stretch;
            -ms-flex-align: stretch;
            align-items: stretch; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #info .inner {
            width: 930px;
            padding: 20px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #info .inner {
            width: 96%;
            padding: 4vw; } }
        @media screen and (min-width: 751px) {
          #wrap #content .box #info .inner .lBox {
            width: 64%; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #info .inner .lBox {
            width: 570px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #info .inner .lBox {
            margin-bottom: 3vw; } }
        #wrap #content .box #info .inner .lBox ul.mainTxt li dl {
          border-bottom: solid 1px #dcdcdc; }
          @media screen and (min-width: 751px) {
            #wrap #content .box #info .inner .lBox ul.mainTxt li dl {
              padding-bottom: 1vw;
              margin-bottom: 1vw; } }
          @media screen and (min-width: 1200px) {
            #wrap #content .box #info .inner .lBox ul.mainTxt li dl {
              padding-bottom: 10px;
              margin-bottom: 10px; } }
          @media screen and (max-width: 750px) {
            #wrap #content .box #info .inner .lBox ul.mainTxt li dl {
              padding-bottom: 2vw;
              margin-bottom: 2vw; } }
          #wrap #content .box #info .inner .lBox ul.mainTxt li dl dt {
            background: #ffea00;
            border-radius: 4px;
            text-align: center;
            width: 5.6em;
            float: left; }
            @media screen and (min-width: 751px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dt {
                margin-right: 0.6vw;
                padding-bottom: 0.2vw; } }
            @media screen and (min-width: 1200px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dt {
                margin-right: 10px;
                padding-bottom: 2px; } }
            @media screen and (max-width: 750px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dt {
                margin-right: 1vw; } }
          #wrap #content .box #info .inner .lBox ul.mainTxt li dl dd {
            line-height: 1.6;
            float: left; }
            @media screen and (min-width: 751px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dd {
                padding-top: 0.2vw;
                font-size: 2vw; } }
            @media screen and (min-width: 1200px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dd {
                padding-top: 2px;
                font-size: 22px; } }
            @media screen and (max-width: 750px) {
              #wrap #content .box #info .inner .lBox ul.mainTxt li dl dd {
                font-size: 3.8vw; } }
        #wrap #content .box #info .inner .lBox ul.mainTxt li:last-child dl {
          border: none;
          margin-bottom: 0; }
        #wrap #content .box #info .inner .lBox ul.subTxt {
          padding-left: 1em;
          text-indent: -1em; }
          @media screen and (min-width: 751px) {
            #wrap #content .box #info .inner .lBox ul.subTxt {
              font-size: 1.3vw; } }
          @media screen and (min-width: 1200px) {
            #wrap #content .box #info .inner .lBox ul.subTxt {
              font-size: 14px; } }
          @media screen and (max-width: 750px) {
            #wrap #content .box #info .inner .lBox ul.subTxt {
              font-size: 2.8vw; } }
          #wrap #content .box #info .inner .lBox ul.subTxt em {
            color: #ff0000; }
        @media screen and (min-width: 751px) {
          #wrap #content .box #info .inner .rBox {
            width: 34%; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #info .inner .rBox {
            width: 286px; } }
        @media screen and (min-width: 751px) {
          #wrap #content .box #info .inner .rBox figure {
            margin-bottom: 2vw; } }
        @media screen and (min-width: 1200px) {
          #wrap #content .box #info .inner .rBox figure {
            margin-bottom: 20px; } }
        @media screen and (max-width: 750px) {
          #wrap #content .box #info .inner .rBox figure {
            width: 90%;
            margin: 0 auto 4vw; } }
        #wrap #content .box #info .inner .rBox p a {
          display: block;
          color: #fff;
          text-decoration: none;
          border-radius: 5px;
          text-align: center;
          text-shadow: rgba(0, 0, 0, 0.2) 2px 2px 0;
          -webkit-box-shadow: #970640 3px 4px 0px;
          box-shadow: #970640 3px 4px 0px;
          background: #ff1774 url(/yw-switch/tgs2019/img/bg_arrow.png) no-repeat center right 4%; }
          @media screen and (min-width: 751px) {
            #wrap #content .box #info .inner .rBox p a {
              font-size: 2vw;
              padding: 1vw 0 1.2vw;
              background-size: 7%; } }
          @media screen and (min-width: 1200px) {
            #wrap #content .box #info .inner .rBox p a {
              font-size: 22px;
              padding: 10px 0 12px; } }
          @media screen and (max-width: 750px) {
            #wrap #content .box #info .inner .rBox p a {
              font-size: 5vw;
              padding: 2vw 0 2.2vw;
              background-size: 5%; } }
    #wrap #content .box #notes {
      margin: 0 auto; }
      @media screen and (min-width: 751px) {
        #wrap #content .box #notes {
          font-size: 1.36vw;
          width: 90%;
          padding: 3vw 0 4vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #notes {
          font-size: 16px;
          width: 930px;
          padding: 30px 0 40px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #notes {
          font-size: 3.2vw;
          width: 96%;
          padding: 3vw 0 4vw; } }
      @media screen and (min-width: 751px) {
        #wrap #content .box #notes h5 {
          font-size: 1.8vw;
          margin-bottom: 2vw; } }
      @media screen and (min-width: 1200px) {
        #wrap #content .box #notes h5 {
          font-size: 20px;
          margin-bottom: 20px; } }
      @media screen and (max-width: 750px) {
        #wrap #content .box #notes h5 {
          font-size: 4vw;
          margin-bottom: 2.4vw; } }
      #wrap #content .box #notes ul {
        text-align: left; }
        #wrap #content .box #notes ul li {
          padding-left: 1em;
          text-indent: -1em; }
  @media screen and (min-width: 751px) {
    #wrap #content .btnLast {
      width: 25%;
      margin: 0 auto 6vw; } }
  @media screen and (min-width: 1200px) {
    #wrap #content .btnLast {
      width: 300px;
      margin: 0 auto 60px; } }
  @media screen and (max-width: 750px) {
    #wrap #content .btnLast {
      width: 40%;
      margin: 0 auto 6vw; } }
  #wrap #content p {
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff, 2px 0px 1px #fff, 0px 2px 1px #fff, -2px 0px 1px #fff, 0px -2px 1px #fff; }
  #wrap #content a {
    color: #00a0e9;
    text-decoration: underline; }

footer {
  margin: 0 !important; }
